body {
    background-image: url("fond.jpg");
}
.gallerie-img {
    width: 200px;
    height: 200px;
    margin: 10px;
    object-fit: cover;
}
.conteneur {
    background-color: white;
    border-radius: 10px;
    width: 80%;
    margin: 100px auto 0;
}
.conteneur h1 {
    text-align: center;
}

@media screen and (min-width: 700px){
    .conteneur {
        width: 664px;
    }
}